class CreateItemBaskets < ActiveRecord::Migration[5.2]
  def change
    create_table :item_baskets do |t|
      t.references :item_bank, index: true
      t.references :user, index: true

      t.timestamps
    end
  end
end
